.menutitle   { font-family: Arial; font-size: 12pt; font-weight: bold; color:#000000; text-decoration:none }

.MainTable {  border:1px solid #000080; background-color: #000080; font-family:Arial; font-size:12pt; color:#FFFFFF}
.MainTableCell {  font-family: Arial; font-size: 10pt; color: #000000; background-color: #E1F0FF}

.ProgrammeDivider { padding:0; border-style:solid; border-width:0px; background-color: #E1F0FF; font-family:Arial; font-size:12pt; font-weight:bold;  }

.navmainbg  { background-color: #000080; border : 1px solid #000080; }
.navmainheader { font-family: Verdana; font-size: 10pt; color: #FFFFFF; font-weight: bold; text-align:center }
.navmaincell { background-color: #94CEFE; font-family:Verdana; font-size:8pt; color:#000000 }


.dvdnewcell  { font-family: Arial; font-size: 8pt }

.tvnewscell  { font-family: Arial; font-size: 10pt }
.tvnewsrelatedcell {  }

.tvnews_story_table {  border: 1px solid #C0C0C0; }
.tvnews_story_header { background-color: #C0C0C0; font-family:Arial; font-size:12pt }
.tvnews_story_cell { font-family: Arial; font-size: 10pt }


.relatedstory_frame { width: 151; height: 416 }
.relatedstory_storytable { border:1px solid #C0C0C0; padding-left:2; padding-right:2; padding-top:0; padding-bottom:0; width:150  }
.relatedstory_storyheader { font-family: Arial; font-size: 10pt; font-weight: bold; background-color: #C0C0C0 }
.relatedstory_storycell { font-family: Arial; font-size: 8pt; background-color:#F7F7F7 }

.relatedstory_dvdtable { border: 1px solid #BBDDFF; padding-left:2; padding-right:2; padding-top:0; padding-bottom:0; width:150 }
.relatedstory_dvdheader { font-family: Arial; font-size: 10pt; font-weight: bold; background-color: #BBDDFF }
.relatedstory_dvdcell { font-family: Arial; font-size: 8pt; font-weight: bold; text-align:center; background-color:#E1F0FF }

.lateststories_table { border: 1px solid #C0B3D9; width:150 }
.lateststories_header { font-family: Arial; font-size: 10pt; font-weight: bold; padding-left:2; background-color:#C0B3D9 }
.lateststories_cell { padding:2; font-family: Arial; font-size: 8pt; background-color:#EAEAFF }body         {  }

.dvd_release_schedule_table { width: 500; font-family:Arial; font-size:10pt }

a:link.tvnews { text-decoration: none; font-weight: bold; color:#000000 }
a:hover.tvnews { background-color: #E5E5E5 }
a:visited.tvnews { color: #000000; font-weight: bold; text-decoration:none }


a:link.intromenu { padding:0; text-decoration: none; font-weight: bold; color:#000000; width:150px }
a:hover.intromenu { background-color: #C0C0C0 }
a:visited.intromenu { padding:0; text-decoration: none; font-weight: bold; color:#000000; width:150px }


a:link.MainMenu { border-style:solid; border-width:0; font-family: Verdana; font-size: 8pt; color: #000000; width:144 }
a:hover.MainMenu { background-color: #E1F0FF }
a:visited.MainMenu { border-style:solid; border-width:0; font-family: Verdana; font-size: 8pt; color: #000000; width:144 }


a:link.Test { display: block; font-family: Verdana; font-size: 8pt; color: #000000; width:144 }
a:hover.Test { background-color: #E1F0FF }





#navcontainer { width: 150px; }

#navcontainer ul
{
margin:0; padding:0; list-style-type: none;
font-family: Arial;font-size:10pt; text-align:left; text-indent:0; word-spacing:0; line-height:100%
}

#navcontainer a
{
display: block;
width: 144px;
}

#navcontainer a:link, #navcontainer a:visited
{
color: #000000;
text-decoration: none
}

#navcontainer a:hover
{
background-color: #336699;
color: #FFFFFF;
}




#navlist {
        padding: 3px 0;
        margin-left: 0;
        border-bottom: 1px solid #778;
        font: bold 12px Verdana, sans-serif;
}

#navlist li {
        list-style: none;
        margin: 0;
        display: inline;
}

#navlist li a {
        padding: 3px 0.5em;
        margin-left: 3px;
        border: 1px solid #778;
        border-bottom: none;
        background: #DDE;
        text-decoration: none;
}

#navlist li a:link { color: #448; }
#navlist li a:visited { color: #667; }

#navlist li a:hover {
        color: #000;
        background: #AAE;
        border-color: #227;
}

#navlist li a#current {
        background: white;
        border-bottom: 1px solid white;
}